# Generated by sila2.code_generator; sila2.__version__: 0.10.5
from __future__ import annotations

from typing import Any, NamedTuple


class SetOutputFormat_Responses(NamedTuple):
    pass


DeviceInfo = Any

ServiceInfo = Any
